

.header_inner_right {
display: none;
}

.hesperiden.tparrows:hover {
background:#3653a4 !important;
}

.title {
background-size:cover !important;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
background:#ffffff;
}

.qode_content_slider .flex-control-nav li a {
background:#000000;
}

div.wpcf7-response-output.wpcf7-validation-errors {
background-color: #000000;
color:#ffffff;
}


div.wpcf7-response-output.wpcf7-mail-sent-ok {
background-color: #ffffff;
color:#000000;
}

.home-featured a.qbutton.white {
color:#ffffff !important;
background:#3653a4 !important;
}

.home-featured a:hover.qbutton.white {
color:#ffffff !important;
background:#1f42a5 !important;
}


.footer_top .widget.widget_nav_menu li {
line-height: 11px;
}

.footer_top .widget.widget_nav_menu li a:hover {
text-decoration:underline;
}

.header_top .custom-html-widget a {
margin-left:20px;
}

.header_top .custom-html-widget a:hover {
text-decoration: underline;
}

.footer_top {
padding-top:20px;
padding-bottom:10px;
}

.rev_slider .tp-mask-wrap .tp-caption {
background:#3653a4;
padding:10px;
}

nav.main_menu > ul > li > a {
padding: 0 10px;
}

.footer_top {
background-color: #272526 !important;
}

.header_bottom {
background-color: #272526 !important;
}

.header_top{
    height: 35px;
}

.header_top .q_icon_list {
    display: inline-block;
    margin-right: 28px;
    margin-bottom: 0
}

.header_top .q_icon_list:last-child{
    margin-right: 0;
}

.header_top .q_icon_list .qode-ili-icon-holder{
    border-radius: 4px;
}

footer .q_icon_list .qode-ili-icon-holder, .q_icon_list i{
    border-radius: 4px
}

.hesperiden.tparrows, .hesperiden.tparrows:before{
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 67px;
    font-size: 24.5px;
    border-radius: 5px;
    color: #272626;
    font-family: FontAwesome;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.hesperiden.tparrows{
    background-color: #fff;
}

.hesperiden.tparrows:hover{
    background-color: #fab012;
}

.hesperiden.tparrows:hover:before{
color: #fff;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\f053';
}

.hesperiden.tparrows.tp-rightarrow:before{
    content: '\f054';
}
i.qode_icon_font_awesome.fa.fa-arrow-up {
        font-size: 20px! important;
}
.side_menu_button{
    top: 3px;
}
.side_menu .widget {
    margin: 0px 0 28px;
}
.page_not_found{
    padding-top: 75px
}

@media screen and (max-width: 1000px) {
.q_logo {
display:none;
}
header .q_logo img.mobile {
display:none;
}
.header_inner_right {
float:none !important;
display: block;
width: 280px;
margin-top: 15px !important;
margin: auto;
}
.header_bottom_right_widget_holder {
text-align:center;
}

.header_bottom_widget .mobile-contact-btn {
margin:20px 0 20px 0 !important;
}

.header_bottom_widget .mobile-contact-btn a {
font-size:21px;
padding:5px 10px;
background:#3653a4 !important;
color:#fff !important;
}
.header_bottom_widget .mobile-contact-btn a:hover {
background:#1f42a5 !important;
}
nav.mobile_menu ul li:hover {
background:#3653a4;
}

nav.mobile_menu ul li:hover > a
{
margin-left:10px;
-webkit-transition-property: width; /* Safari */
  -webkit-transition-duration: 8s; /* Safari */
  -webkit-transition-delay: 5s; /* Safari */
  transition-property: width;
  transition-duration: 8s;
  transition-delay: 5s;
}
}

@media screen and (max-width: 800px) {
.q_elements_holder.two_columns {
background:#ffffff;
}
.wpb_content_element.wpb_single_image img {
border-left:15px solid #ffffff;
}
}

@media screen and (max-width: 775px) {
.footer_top {
padding-top:20px;
padding-bottom:0px;
}
}

@media screen and (max-width: 768px) {
.header_bottom_right_widget_holder {
    display: block !important;
}
}

@media screen and (max-width: 485px) {
h1 {
font-size:28px;
line-height:30px;
}
}
@media screen and (max-width: 480px) {
#back_to_top {
display:none !important;
}
.footer_bottom_holder {
padding:10px 0;
}
}

@media screen and (max-width: 370px) {
.qode_content_slider {
text-align:center;
}
.qode_content_slider .separator.small {
margin:20px auto !important;
}
}

@media screen and (max-width: 768px) {
.qode_content_slider .flex-control-nav {
margin-top: 40px !important;
margin-bottom: 20px !important;
}
.wpb_content_element.wpb_single_image img {
border-left:0;
}
}